<EntityClassDefinition.m_human_mannequin_marine_medium __id="f3ae812a-1337-42b3-b095-227bcfd7512d" __path="libs/foundry/records/entities/scitem/shopdisplays/armor/entityclassdefinition.m_human_mannequin_marine_medium.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="ShopDisplay">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemShopRackParams __type="DataForgeComponentParams" __polymorphicType="SCItemShopRackParams" bundle="1" />
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Characters/Human/male_v7/export/bhm_skeleton_v7.chr" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityStaticPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" gameCollisionClass="None" Mass="0.0" />
    </SEntityPhysicsControllerParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="" AnimationDatabase="" AnimationJointControls="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <defaultAnimation __type="SSequencerAnimationTaskParamsBase" __polymorphicType="SSequencerSkeletonAnimationTaskParams" animationName="shop_loadout_display_pose_light_marine_proudstance" layerId="0" looping="0" playbackSpeed="1.0" />
      <ScopeContexts />
      <Tags />
    </SAnimationControllerParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="armor_undersuit" Extension="None" Flags="Male" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="armor_undersuit" PortTags="" RequiredPortTags="Marine Set_01 Color_01" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Undersuit">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Torso" Extension="None" Flags="Male" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Torso" PortTags="" RequiredPortTags="Marine_Medium Set_01 Color_01" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Torso">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Arms" Extension="None" Flags="Male" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Arms" PortTags="" RequiredPortTags="Marine_Medium Set_01 Color_01" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Arms">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Legs" Extension="None" Flags="Male" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Legs" PortTags="" RequiredPortTags="Marine_Medium Set_01 Color_01" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Legs">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Helmet" Extension="None" Flags="Male" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Helmet" PortTags="" RequiredPortTags="Marine_Medium Set_01 Color_01" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Helmet">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Body_ItemPort" Extension="None" Flags="NotBundled" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Body_ItemPort" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Body">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Backpack" Extension="None" Flags="Male" InteractionPointSize="-1.0" MaxSize="2" MinSize="1" Name="Armor_Backpack" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="backpack_attach_1_loc" Name="backpack_attach_1_override" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Backpack">
              <SubTypes>UNDEFINED</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutXMLParams" loadoutPath="Scripts/Loadouts/Character/Human/Body/NPC/Civilian/PU_mannequin.xml">
        <InventoryItems />
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.m_human_mannequin_marine_medium>